Search NASA⌕ Search

SEARCH · Search NASA

Results for “Chiral Perturbation Theory”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

170 records · Page 10

On gauge amplitudes first appearing at two loops

We study scattering amplitudes in massless non-abelian gauge theory where all outgoing gluons have positive helicity. It has been argued recently by Costello that for a particular fermion representation (8 fundamentals plus one antisymmetric-tensor representation in SU(N)) the one-loop amplitudes vanish identically. We show that this vanishing leads to previously-observed identities among one-loop color-ordered partial amplitudes. We then turn to two loops, where Costello has computed the all-plus amplitudes for this theory, as rational functions of the kinematics for any number of gluons using the celestial chiral algebra (CCA) bootstrap. We show that in dimensional regularization, these two-loop amplitudes are not rational, and they are not even finite as ϵ → 0. However, the finite remainder for four gluons agrees with the formula by Costello. In addition, we provide a mass regulator for the infrared-divergent loop integrals; with this regulator, the CCA bootstrap formula is recovered exactly. Finally, we use the CCA bootstrap to compute the double-trace terms in the theory at two loops for an arbitrary number of gluons.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Astrophysical Equation-of-State Constraints on the Color-Superconducting Gap

We demonstrate that astrophysical constraints on the dense-matter equation of state place an upper bound on the color-superconducting gap in dense matter above the transition from nuclear matter to quark matter. Pairing effects in the color-flavor locked quark matter phase increase the pressure at high density, and if this effect is sufficiently large then the requirements of causality and mechanical stability make it impossible to reach such a pressure in a way that is consistent with what is known at lower densities. The intermediate-density equation of state is inferred by considering extensions of chiral effective field theory to neutron star densities, and conditioning these using current astrophysical observations of neutron star radius, maximum mass, and tidal deformability (PSR J⁢0348+0432, PSR J1624-2230, PSR J⁢0740+6620, GW170817). At baryon number chemical potential μ = 2.6 GeV we find a 95% upper limit on the color-flavor locked pairing gap Δ of 457 MeV using overly conservative assumptions and 216 MeV with more reasonable assumptions. Furthermore, this constraint may be strengthened by future astrophysical measurements as well as by future advances in high-density QCD calculations.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

A realistic theory of E6 unification through novel intermediate symmetries

Abstract We propose a non-supersymmetric E 6 GUT with the scalar sector consisting of650⨁351′ ⨁27. Making use of the first representation for the initial symmetry breaking to an intermediate stage, and the latter two representations for second-stage breaking to the Standard Model and a realistic Yukawa sector, this theory represents the minimal E 6 GUT that proceeds through one of the intermediate stages that are novel compared to SU(5) or SO(10) GUT: trinification SU(3) C × SU(3) L × SU(3) R , SU(6) × SU(2) and flipped SO(10) × U(1). We analyze these possibilities under the choice of vacuum that preserves a ℤ 2 “spinorial parity”, which disentangles the chiral and vector-like fermions of E 6 and provides a dark matter candidate in the form of a (scalar) inert doublet. Three cases are shown to consistently unify under the extended survival hypothesis (with minimal fine-tuning): trinification symmetry SU(3) C × SU(3) L × SU(3) R with eitherLRorCRparity, and SU(6) CR × SU(2) L . Although the successful cases give a large range for proton lifetime estimates, all of them include regions consistent with current experimental bounds and within reach of forthcoming experiments. The scenario investigated in this paper essentially represents the unique (potentially) viable choice in the class of E 6 GUTs proceeding through a novel-symmetry intermediate stage, since non-minimal alternatives seem to be intrinsically non-perturbative.

Physics↗

Solitons in lattice field theories via tight-binding supersymmetry

Reflectionless potentials play an important role in constructing exact solutions to classical dynamical systems (such as the Korteweg-de Vries equation), non-perturbative solutions of various large-N field theories (such as the Gross-Neveu model), and closely related solitonic solutions to the Bogoliubov-de Gennes equations in the theory of superconductivity. These solutions rely on the inverse scattering method, which reduces these seemingly unrelated problems to identifying reflectionless potentials of an auxiliary one-dimensional quantum scattering problem. There are several ways of constructing these potentials, one of which is quantum mechanical supersymmetry (SUSY). In this paper, motivated by recent experimental platforms, we generalize this framework to develop a theory of lattice solitons. We first briefly review the classical inverse scattering method in the continuum limit, focusing on the Korteweg-de Vries (KdV) equation and SU(N) Gross-Neveu model in the large N limit. We then generalize this methodology to lattice versions of interacting field theories. Our analysis hinges on the use of trace identities, which are relations connecting the potential of an equation of motion to the scattering data. For a discrete Schrödinger operator, such trace identities had been known as far back as Toda; however, we derive a new set of identities for the discrete Dirac operator. We then use these identities in a lattice Gross-Neveu and chiral Gross-Neveu (Nambu-Jona-Lasinio) model to show that lattice solitons correspond to reflectionless potentials associated with the discrete scattering problem. These models are of significance as they are equivalent to a mean-field theory of a lattice superconductor. To explicitly construct these solitons, we generalize supersymmetric quantum mechanics to tight-binding models. We show that a matrix transformation exists that maps a tight-binding model to an isospectral one which shares the same structure and scattering properties. The corresponding soliton solutions have both modulated hopping and onsite potential, the former of which has no analogue in the continuum limit. We explicitly compute both topological and non-topological soliton solutions as well as bound state spectra in the aforementioned models.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Twisted symmetric trilayer graphene: Single-particle and many-body Hamiltonians and hidden nonlocal symmetries of trilayer moiré systems with and without displacement field

Here, we derive the Hamiltonian for trilayer moiré systems with the Coulomb interaction projected onto the bands near the charge neutrality point. Motivated by the latest experimental results, we focus on the twisted symmetric trilayer graphene (TSTG) with a mirror symmetry with respect to the middle layer. We provide a full symmetry analysis of the noninteracting Hamiltonian with a perpendicular displacement field coupling the band structure made otherwise of the twisted bilayer graphene (TBG) and the high-velocity Dirac fermions, and we identify a hidden nonlocal symmetry of the problem. In the presence of this displacement field, we construct an approximate single-particle model, akin to the tripod model for TBG, capturing the essence of noninteracting TSTG. We also derive more quantitative perturbation schemes for the low-energy physics of TSTG with displacement field, obtaining the corresponding eigenstates. This allows us to obtain the Coulomb interaction Hamiltonian projected in the active band TSTG wave functions and derive the full many-body Hamiltonian of the system. We also provide an efficient parametrization of the interacting Hamiltonian. Finally, we show that the discrete symmetries at the single-particle level promote the U (2) × U (2) spin-valley symmetry to enlarged symmetry groups of the interacting problem under different limits. The interacting part of the Hamiltonian exhibits a large U (4) × U (4) × U (4) × U (4) symmetry in the chiral limit. Moreover, by identifying a symmetry which we dub spatial many-body charge conjugation, we show that the physics of TSTG is symmetric around charge neutrality.

2-dimensional systems↗

Infrared fixed points of higher-spin fermions in topological semimetals

We determine the fate of interacting fermions described by the Hamiltonian H = p ∙ J in three-dimensional topological semimetals with linear band crossing, where p is momentum and J are the spin- j matrices for half-integer pseudospin j ≥ 3/2. While weak short-range interactions are irrelevant at the crossing point due to the vanishing density of states, weak long-range Coulomb interactions lead to a renormalization of the band structure. Using a self-consistent perturbative renormalization group approach, we show that band crossings of the type p ∙ J are unstable for j ≤ 7/2. Instead, through an intriguing interplay between cubic crystal symmetry, band topology, and interaction effects, the system is attracted to a variety of infrared fixed points. We also unravel several other properties of higher-spin fermions for general j , such as the relation between fermion self-energy and free energy, or the vanishing of the renormalized charge. An O(3) symmetric fixed point composed of equal chirality Weyl fermions is stable for j ≤ 7/2 and very likely so for all j. We then explore the rich fixed point structure for j = 5/2 in detail. We find additional attractive fixed points with enhanced O ( 3 ) symmetry that host both emergent Weyl or massless Dirac fermions, and identify a puzzling, infrared stable, anisotropic fixed point without enhanced symmetry in close analogy to the known case of j = 3/2.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

A micromorphic filter for determining stress and deformation measures from direct numerical simulations of lower length scale behavior

A micromorphic filter is presented for the extraction of stress and deformation measures from underlying direct numerical simulation (DNS) of microstructural mechanical response. The filter is consistent with the micromorphic continuum theory of Eringen and Suhubi (1964), and allows the interrogation of a DNS to generate higher order constitutive models. The filter adopts aspects of the overlap coupling techniques for atomistic-continuum scale-bridging in order to update the nodal degrees of freedom of the finite-element-based filter. Here, two methods for the extraction of quantities of interest from the underlying DNS are presented. The first is a least squares fitting technique which is appropriate for finite-element-style macro-scale domains, and the second is a variationally based approach which generalizes the method to any macro-scale domain which has a variational form. No restrictions on the form of the micro-scale simulation are inherent to the approach, provided that the required quantities (stress, position, etc.) can be provided. The filter is applied to a simple homogeneous medium undergoing homogeneous deformation to demonstrate the recovery of a classical continuum response, what we call the null case. We then apply the framework to the same homogeneous medium with a central and edge penny-shaped crack to show micromorphic effects. We demonstrate that varying the size of the filter causes the micromorphic behaviors to arise and then dissipate as the filter becomes smaller than the crack's length scale. Additionally we show the effect of filter size on a chiral element network along with a plate perforated with evenly spaced and perturbed holes through the thickness. The micromorphic effects are shown to be present for the chiral elements under any loading but become most pronounced when a single element is located within each averaging domain. Micromorphic effects become pronounced for the plate upon the onset of localization.

97 MATHEMATICS AND COMPUTING↗

Spinor representations for fields with any spin: Lorentz tensor basis for operators and covariant multipole decomposition

This paper discusses a framework to parametrize and decompose operator matrix elements for particles with higher spin (j > 1/2) using chiral representations of the Lorentz group, i.e. the (j, 0) and (0, j) representations and their parity-invariant direct sum. Unlike traditional approaches that require imposing constraints to eliminate spurious degrees of freedom, these chiral representations contain exactly the 2j + 1 components needed to describe a spin-j particle. The central objects in the construction are the t-tensors, which are generalizations of the Pauli four-vector σ μ for higher spin. For the generalized spinors of these representations, we demonstrate how the algebra of the t-tensors allows to formulate a generalization of the Dirac matrix basis for any spin. For on-shell bilinears, we show that a set consisting exclusively of covariant multipoles of order 0 ≤ m ≤ 2j forms a complete basis. We provide explicit expressions for all bilinears of the generalized Dirac matrix basis, which are valid for any spin value. As a byproduct of our derivations we present an efficient algorithm to compute the t-tensor matrix elements. The formalism presented here paves the way to use a more unified approach to analyze the non-perturbative QCD structure of hadrons and nuclei across different spin values, with clear physical interpretation of the resulting distributions as covariant multipoles.

Angular momentum of light↗